Storyden
Admin

Admin Access Key List

List all access keys for the entire instance. This is only available to admin accounts and is used to manage access keys from other accounts.

GET
/admin/access-keys

List all access keys for the entire instance. This is only available to admin accounts and is used to manage access keys from other accounts.

Authorization

cookiestoryden-session<token>

Response Body

OK

application/json
  1. response
keys*array<>
Example Request
curl -X GET 'https://example.com/api/admin/access-keys'
Example Response
{  "keys": [    {      "id": "string",      "createdAt": "2019-08-24T14:15:22Z",      "updatedAt": "2019-08-24T14:15:22Z",      "deletedAt": "2019-08-24T14:15:22Z",      "misc": {},      "name": "string",      "enabled": true,      "expires_at": "2019-08-24T14:15:22Z",      "created_by": {        "id": "string",        "joined": "2019-08-24T14:15:22Z",        "suspended": "2019-08-24T14:15:22Z",        "handle": "string",        "name": "string",        "signature": "string",        "roles": [          {            "badge": true,            "default": true,            "id": "string",            "name": "string",            "colour": "string",            "meta": {}          }        ]      }    }  ]}